{
	"name": "form/local/input/session/session1/hdr.json",
	"ses": {
		"field": {
			"ses": {
				"organization_id": "",
				"create_time": "",
				"json_data": "",
				"modify_time": "",
				"modify_user": "",
				"session_id": "",
				"valid_until": ""
			}
		},
		"other": {
			"hdr": {
				"ses": {
					"create_user": "",
					"user_id": ""
				}
			},
			"rec": {
				"ses": {
					"create_user": "",
					"user_id": ""
				}
			}
		}
	}
}
